---
include:
  - remote: "https://jobs.just-ci.dev/v5.6.1/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/v5.6.1/container/grype.yml"

# skips default polyrepo job inherited
kaniko:
  rules:
    - when: never

# skips default polyrepo job inherited
grype:
  rules:
    - when: never
